Serious compatibility problem :/ Puntuado con 1 de 5 estrellas

It is unable to run with ShowIP extension in any version :S.

Esta valoración es de una versión anterior del complemento (1.5.8.1-signed.1-signed).  Este usuario tiene una valoración anterior de este complemento.